/* EXCEL DOWNLOAD FORM STYLE START */
#excel-download-form .input-wrap,
.download-form-style .input-wrap{
    display: flex;
    flex-wrap: wrap;
}
#excel-download-form input,
.download-form-style input{
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 15px;
    color: #0A143B;
    background: #FFFFFF;
    border: 1px solid #DDE7FF;
    border-radius: 9px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
    margin-bottom: 25px;
    width: 100%;
    padding: 15px 25px;
    outline: none;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#excel-download-form input:focus,
.download-form-style input:focus{
    -webkit-box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49); 
    box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49);
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#excel-download-form input::placeholder,
.download-form-style input::placeholder{
    font-family: 'Poppins';
    font-size: 300;
    /* font-size: 15px; */
    color: #0A143B;
}
button[type=submit]{
    width: 100%;
}
/* EXCEL DOWNLOAD FORM STYLE END */


.privacy-policy-form{
    margin-top: 30px;
    font-family: 'Poppins';
    font-size: 13px;
    color: #797979;
    font-weight: 300;
}
.privacy-policy-form a{
    color: #266FDD;
}